/* there can be only one generic content container */
    div#genericContentContainer {
        background: none repeat scroll 0 0 rgba(0, 0, 0, 0.40);
        border: 1px solid rgba(0, 0, 0, 0.5);
        box-shadow: 0 2px 6px rgba(0, 0, 0, 0.5), 0 1px rgba(255, 255, 255, 0.3) inset, 0 0 rgba(255, 255, 255, 0.2) inset, 0 10px 20px rgba(255, 255, 255, 0.25) inset, 0 -15px 30px rgba(0, 0, 0, 0.3) inset;

        padding: 10px;

        font-size: 12px;
        color: #fff;
        text-shadow: 1px 2px 1px #4D4D4D;

        margin: 10px auto;
    }

        div#genericContentContainer h2 {

        }

        div#genericContentContainer p {
            font-size: 12px;
            line-height: 18px;
        }

            div#genericContentContainer div.definitiveAnswer p {
                font-size: 16px;
                line-height: 25px;
            }

            div#genericContentContainer div.locationName.question p {
                font-size: 10px;
                line-height: 19px;
            }

        div#genericContentContainer a:link, div#genericContentContainer a:visited {
            color: #fff;
            text-decoration: underline;
        }

        div#genericContentContainer pre {
            background: none repeat scroll 0 0 rgba(189, 189, 189, 0.5);
            -webkit-border-radius: 3px;
            -moz-border-radius: 3px;
            border-radius: 3px;
            border: 1px dotted #595959;

            padding: 5px;
            font-size: 12px;
            outline: none;

            display: block;

            text-shadow: none;
            color: Black;
            text-align: center;
        }

        div#genericContentContainer .exampleText {
            background: none repeat scroll 0 0 rgba(255, 255, 255, 0.4);
            border: 1px dotted White;
            border-radius: 3px;
            margin: 5px 0px;
            padding: 0.5em;
        }

        ul {
            list-style-type: none;
            padding: 0px;
        }

            /*li {
                margin-left: 10px;
                line-height: 140%;
                -ms-word-break: break-all;
                 word-break: break-all;

                 -- Non standard for webkit --
                 word-break: break-word;

                -webkit-hyphens: auto;
                -moz-hyphens: auto;
                hyphens: auto;
            }*/

            div.infoText li {
                background: url(../images/bullet.png) 0px 4px no-repeat;
                padding-left: 12px;

                -ms-word-break: break-all;
                 word-break: break-all;

                 /* Non standard for webkit*/
                 word-break: break-word;

                -webkit-hyphens: auto;
                -moz-hyphens: auto;
                hyphens: auto;
                margin: 5px 0px;
            }
                div.infoText li span {
                    display             : inline-block;     /* FF3, Opera, Safari */
                    line-height         : normal;
                    vertical-align      : middle;
                }
